# Interface CalldataPointer

#### Hierarchy

- CalldataPointer

- Defined in codec/lib/pointer/types.ts:35

#####
Index

### Properties

length
location
start

## Properties

### length

length: number

- Defined in codec/lib/pointer/types.ts:38

### location

location: "calldata"

- Defined in codec/lib/pointer/types.ts:36

### start

start: number

- Defined in codec/lib/pointer/types.ts:37

Generated using TypeDoc